
.widget h3 {
	color: #014c8b; 
	font-weight: normal; 
	font-size: 16px; 	
	border-bottom: 1px solid #ececec; 
	text-transform: uppercase; 
	margin: 8px 20px 5px 0px;
	padding: 0 0 8px; 
}


#directors-note h1 {
	font-weight: lighter; 
	font-size: 1.25rem; 
	letter-spacing: 1px; 
	margin: 0;
}

#directors-note h2 {
	font-weight: normal; 
	font-size: 2em;
	border-bottom: 4px double;
	text-transform: uppercase;  
	margin: 0 20px 5px 116px; 
	padding: 0; 
	
}

#directors-note img {
	float: left; 
	margin: 0 16px 5px 0; 
	max-width: 100%;
}

#directors-note p {
	line-height: 22.4px;
	margin: 10px 0px 26px 0px;
}

#headlines ul.headlines, #how-do-i ul.headlines {
	line-height: 22.4px;
	list-style: none;
	padding: 0px 20px 0px 0px; 
}

#headlines ul.headlines li {
	padding-bottom: 10px;
}
#photo-of-the-day, #front-page-wrapper {
	width: 600px; 
}

#what-we-do {
	max-width: 100%; 
}

#what-we-do h3 {
	margin-bottom: 0px;
}
.what-we-do-links {
	/*background-image: url('../img/dggs-logo-gray.png'); 
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: 50% 41%; */
}

.what-we-do-child-tab, .what-we-do-parent-tab {
	position: relative;
}

.what-we-do-parent-tab img {
	position: absolute;
	left: 63px;
	bottom: 30px;
	opacity: 0.7;
	width: 60%;
}

.what-we-do-child-tab img {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 50%;
}

#front-page-wrapper {
	display: inline; 
	overflow: auto;
}

#how-do-i, #subjects-of-interest {
	float: left;
	width: 50%;
	padding-top: 20px;
}

#subjects-of-interest {
	float: right;
	width: 50%;
}

#subjects-of-interest ul.priorities {
	clear: both;
}
#subjects-of-interest ul.priorities li {
	display: block;
	text-align: center;
	padding: 0 !important;
	margin: 10px 0px;
	font-size: 100%;
	text-transform: uppercase;
	color: white;
	letter-spacing: 2px;
}
#subjects-of-interest ul.priorities li a, .button-box a {
	color: white;
	display: block;
	padding: 0;
}
#subjects-of-interest ul.priorities li a:hover{
	background: rgba(10,76,120,.5);
	text-decoration: none;
}
#subjects-of-interest ul.priorities li span, .button-box a{
	display: block;
	background: rgba(10,76,120,.8);
	width: 100%;
	padding: 14px;
}

@media screen and (max-width: 768px) {
	.widget {
		clear: both;
	}
	
	#how-do-i, #subjects-of-interest {
		float: none;
		width: 100%;
	}
}
@media screen and (max-width: 856px) and (min-width: 500px) {
	#directors-note img {
		float: none;
	}
	#directors-note h1, #directors-note h2 {
		margin: 0px;
		padding: 0px;
	}
	
}

